GNU/blobcat

Woo! https://polycul.es 1.2 is out! Now featuring the ability to remove a passphrase, cleaner code, and a security fix.

As a note, if you have been using it recently, you may experience a 'Token expired :(' error. There is, unfortunately, no easy way around this other than to begin editng a polycule not make any changes, and click save to bypass it. It will only happen once!

replies
0
announces
0
likes
0